newSWFSound_fromSoundStream(3)

NAME
newSWFSound_fromSoundStream - Creates an Event Sound object from a given SoundStream object

SYNOPSIS
#include <ming.h>

SWFSound newSWFSound_fromSoundStream(SWFSoundStream stream);

PARAMETERS

SWFSoundStream stream
    Not Documented.

DESCRIPTION
See also newSWFSoundStream().